# #-#-#-#-#  is-upstream.po (gnome-meeting)  #-#-#-#-#
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Helgi Þormar Þorbjörnsson <helgi@trance.is>, 2004.
# Sveinn í Felli <sv1@fellsnet.is>, 2015.
# #-#-#-#-#  is-downstream.po (gnome-meeting)  #-#-#-#-#
# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# Helgi Þormar Þorbjörnsson <helgi@trance.is>, 2004
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-meeting\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=ekiga&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 18:54+0200\n"
"PO-Revision-Date: 2004-03-13 06:32-0000\n"
"Last-Translator: helgi <helgi@trance.is>\n"
"Language-Team: Icelandic <gnome@techattack.nu>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  is-upstream.po (gnome-meeting)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"
"#-#-#-#-#  is-downstream.po (gnome-meeting)  #-#-#-#-#\n"

#: ../lib/engine/components/local-roster/local-heap.cpp:236
#: ../lib/engine/components/local-roster/local-heap.cpp:427
#: ../lib/engine/components/local-roster/local-presentity.cpp:270
#: ../lib/engine/components/opal/opal-account.cpp:459
#: ../plugins/evolution/evolution-contact.cpp:324
#: ../plugins/loudmouth/loudmouth-account.cpp:342
#: ../plugins/loudmouth/loudmouth-bank.cpp:125
#: ../plugins/loudmouth/loudmouth-heap-roster.cpp:338
#: ../plugins/loudmouth/loudmouth-presentity.cpp:289
#: ../plugins/resource-list/rl-cluster.cpp:169
#: ../plugins/resource-list/rl-heap.cpp:526
#: ../plugins/resource-list/rl-presentity.cpp:233
#, fuzzy
msgid "Name:"
msgstr ""
"#-#-#-#-#  is-upstream.po (gnome-meeting)  #-#-#-#-#\n"
"Heiti:\n"
"#-#-#-#-#  is-downstream.po (gnome-meeting)  #-#-#-#-#\n"
"Nafn:"
